/*======= index.html =======*/
#page1 #content .col-1 {width:270px; margin-right:75px;}
#page1 #content .col-2 { width:254px; margin-right:67px;}
#page1 #content .col-3 { width:253px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:600px; margin-right:62px;}
#page2 #content .col-2 { width:265px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:270px; margin-right:50px;}
#page3 #content .col-2 { width:600px;}
#page3 #content .col-2 .col-1 {width:279px; margin-right:50px;}
#page3 #content .col-2 .col-2 {width:270px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:600px; margin-right:67px;}
#page4 #content .col-2 {width:252px;}
#page4 #content article .col-1 {width:280px; margin-right:50px;}
#page4 #content article .col-2 {width:280px; margin-right:50px;}
#page4 #content article .col-3 {width:280px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:600px; margin-right:62px;}
#page5 #content .col-2 { width:265px;}
#page5 #content .col-1 .col-1 {width:270px; margin-right:70px;}
#page5 #content .col-1 .col-2 {width:257px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:600px; margin-right:62px;}
#page6 #content .col-2 { width:265px;}
#page6 #content .col-1 .col-1 {width:270px; margin-right:70px;}
#page6 #content .col-1 .col-2 {width:257px;}


/*=========================*/


